<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy window-name="" rotation="0" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/action_bar_root" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="android:id/content" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.support.v4.widget.DrawerLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/drawer_layout" scrollable="false" selected="false" text="" ><node bounds="[0,96][1440,2368]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/content_wrapper" scrollable="false" selected="false" text="" ><node bounds="[0,96][1440,320]" checkable="false" checked="false" class="android.view.ViewGroup" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/toolbar" scrollable="false" selected="false" text="" ><node bounds="[0,96][224,320]" checkable="false" checked="false" class="android.widget.ImageButton" clickable="true" content-desc="Navigate up" enabled="true" focusable="true" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" /></node><node bounds="[0,320][1440,2160]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/content_frame" scrollable="false" selected="false" text="" ><node bounds="[0,320][1440,2160]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/yelp_fragment_container" scrollable="false" selected="false" text="" ><node bounds="[0,320][1440,2160]" checkable="false" checked="false" class="android.view.ViewGroup" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,320][1440,2160]" checkable="false" checked="false" class="android.widget.ListView" clickable="false" content-desc="" enabled="true" focusable="true" focused="true" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="android:id/list" scrollable="true" selected="false" text="" ><node bounds="[0,544][1440,1900]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,604][1440,820]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[37,700][133,796]" checkable="false" checked="false" class="android.widget.ImageView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/icon" scrollable="false" selected="false" text="" /><node bounds="[188,663][573,760]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/title" scrollable="false" selected="false" text="Restaurants" /></node><node bounds="[0,820][1440,1036]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[60,880][156,976]" checkable="false" checked="false" class="android.widget.ImageView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/icon" scrollable="false" selected="false" text="" /><node bounds="[188,879][333,976]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/title" scrollable="false" selected="false" text="Bars" /></node><node bounds="[0,1036][1440,1252]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="2" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[60,1096][156,1192]" checkable="false" checked="false" class="android.widget.ImageView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/icon" scrollable="false" selected="false" text="" /><node bounds="[188,1095][350,1192]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/title" scrollable="false" selected="false" text="Food" /></node><node bounds="[0,1252][1440,1468]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="3" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[60,1312][156,1408]" checkable="false" checked="false" class="android.widget.ImageView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/icon" scrollable="false" selected="false" text="" /><node bounds="[188,1311][441,1408]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/title" scrollable="false" selected="false" text="Delivery" /></node><node bounds="[0,1468][1440,1684]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="4" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[60,1528][156,1624]" checkable="false" checked="false" class="android.widget.ImageView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/icon" scrollable="false" selected="false" text="" /><node bounds="[188,1527][603,1624]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/title" scrollable="false" selected="false" text="Reservations" /></node><node bounds="[0,1684][1440,1900]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="5" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[60,1744][156,1840]" checkable="false" checked="false" class="android.widget.ImageView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/icon" scrollable="false" selected="false" text="" /><node bounds="[188,1743][717,1840]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/title" scrollable="false" selected="false" text="More Categories" /></node></node><node bounds="[0,1900][1440,2150]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="2" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="Looking for an afternoon bite?" /><node bounds="[0,2150][1440,2160]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="3" long-clickable="false" package="com.yelp.android" password="false" resource-id="" scrollable="false" selected="false" text="" /></node></node></node></node><node bounds="[0,320][1440,544]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="2" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/search_holder" scrollable="false" selected="false" text="" ><node bounds="[32,320][1408,512]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/search_text_wrapper" scrollable="false" selected="false" text="" ><node bounds="[32,320][256,512]" checkable="false" checked="false" class="android.widget.ImageView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/search_text_icon" scrollable="false" selected="false" text="" /><node bounds="[256,320][1408,512]" checkable="false" checked="false" class="android.widget.EditText" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="true" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/search_text" scrollable="false" selected="false" text="Search for (tacos, Max's, etc.)" /></node></node><node bounds="[0,2160][1440,2368]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="4" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/hot_buttons" scrollable="false" selected="false" text="" ><node bounds="[0,2160][480,2368]" checkable="false" checked="false" class="android.widget.ImageButton" clickable="true" content-desc="Nearby" enabled="true" focusable="true" focused="false" index="0" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/hot_button_nearby" scrollable="false" selected="true" text="" /><node bounds="[480,2160][960,2368]" checkable="false" checked="false" class="android.widget.ImageButton" clickable="true" content-desc="Search" enabled="true" focusable="true" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/hot_button_search" scrollable="false" selected="false" text="" /><node bounds="[960,2160][1440,2368]" checkable="false" checked="false" class="android.widget.ImageButton" clickable="true" content-desc="Activity" enabled="true" focusable="true" focused="false" index="2" long-clickable="false" package="com.yelp.android" password="false" resource-id="com.yelp.android:id/hot_button_feed" scrollable="false" selected="false" text="" /></node></node></node></node></node></node></node><node bounds="[0,0][1440,96]" checkable="false" checked="false" class="android.view.View" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.yelp.android" password="false" resource-id="android:id/statusBarBackground" scrollable="false" selected="false" text="" /><node bounds="[0,0][0,0]" checkable="false" checked="false" class="android.view.View" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="2" long-clickable="false" package="com.yelp.android" password="false" resource-id="android:id/navigationBarBackground" scrollable="false" selected="false" text="" /></node></hierarchy>